[Details]
Name=WinToUSB Portable
AppId=WinToUSBPortable
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=6.5.2.0
DisplayVersion=6.5.2.0

[Control]
Icons=1
Start=WinToUSBPortable.exe
